[
  {
    "cameraId": 50001,
    "deviceName": "1号圈舍监控",
    "farmName": "示范牧场",
    "enclosureName": "1号圈舍",
    "videoSource": "wvp"
  },
  {
    "cameraId": 50002,
    "deviceName": "入口监控",
    "farmName": "高原企业牧场",
    "enclosureName": "大门",
    "videoSource": "ys7"
  }
]
